订阅本站
收藏本站
微博分享
QQ空间分享

Huawei FusionSphere OpenStack路由器身份验证绕过漏洞(CVE-2017-8194)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Huawei FusionSphere OpenStack路由器身份验证绕过漏洞(CVE-2017-8194)


发布日期:2017-12-19
更新日期:2017-12-19

受影响系统:

Huawei FusionSphere OpenStack 100R006C00SPC102(NFV)

描述:


BUGTRAQ  ID: 102209
CVE(CAN) ID: CVE-2017-8194

FusionSphere是华为自主知识产权的云操作系统。

FusionSphere OpenStack V100R006C00SPC102(NFV)在实现上存在身份验证漏洞,可使经验证的远程攻击者通过构造的rest消息,利用此漏洞执行未授权操作。

<*来源:vendor
  *>

建议:


厂商补丁:

Huawei
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://www.huawei.com
http://www.huawei.com/en/psirt/security-advisories/huawei-sa-20170830-02-OpenStack-en

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-12/149596.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: